body {
  background-color: #1C1918;
  color: white;
  font-family: Georgia,Times,serif;
  font-weight: 200;
  font-size: 20px;
  line-height: 2;
}

b {
    font-weight: bold;
}

header {
  display: flex;
  justify-content: flex-start;
  padding: 0.5rem 1rem;
  align-items: center;
}

header > img{
  width: 200px;
}
           
nav {
  display: inline-flex;
  flex-direction: row;
}

a:link {
  color: white;
  text-decoration-line: underline;
  text-decoration-style: dotted;
}
           
nav a {
  padding: 1rem;
  text-decoration: none;
  font-size: 16px;
  color: white;
  font-family: "Georgia", Georgia, serif;
  justify-content: flex-end;

  border-bottom: 2px solid rgba(0,0,0,0);
  transition: border-bottom 0.2s ease;
}

nav a:hover{
  border-bottom: 2px solid white;
}

.body {
  margin: 40px;
}

.cover {
  background-color: #cccccc;
  height: 500px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  margin: 10px 0px 10px 0px;
}

.cover-text {
  text-align: center;
  position: absolute;
  transform: translate(-50%, -50%);
  color: white;
  margin: 30px;
  background-color: rgb(0 0 0 / 0.5);
  width: 80%;
  top: 50%;
  left: 50%;
  border-radius: 25px;
}

button {
  border-radius: 25px;
  border: 2px solid white;
  background-color: #1C1918;
  color: white;
  padding: 14px 28px;
  font-family: "Georgia", Georgia, serif;
  font-size: 16px;
  width: 200px;
}

.container {
  width: 60%;
  margin: 0 auto;
  display: inherit;
}

.content {
  width: 100%;
  box-sizing: border-box;
  display: flex;
  margin: 0 auto;
}

#left {
  width: 300px;
  height: 100%;
  border-radius: 25px;
  border: 1px solid white;
  padding: 20px;
  position: relative;
  max-width: fit-content;
}

#right {
  width: 70%;
  height: 100%;
  position: relative;
  margin: 10px 0px 0px 20px;
}

summary {
  font-size: 30px;
  font-weight: bold;
  margin: 10px 0px 10px 0px;
}

#hang {
    padding-left: 35px;
    text-indent: -35px;
}

@media only screen and (max-width: 800px) {
    #flex {
      flex-wrap: wrap;
    }
}